/*  HTML5 Boilerplate  */
header, footer, nav  {
    border:0;
    display:block;
    font-size:100%;
    margin:0;
    outline:0;
    padding:0;
    vertical-align:baseline;
}

header h2, footer h2, footer p, nav h2 {
    margin:  0;
    padding:  0;
}

nav ul {
    list-style:none; 
}

/* Make buttons play nice in IE: */
button {
    overflow: visible;
    width: auto; 
}

/* Bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { 
    -ms-interpolation-mode: bicubic; 
}

.ir { 
    background-repeat: no-repeat;
    direction: ltr; 
    display: block; 
    overflow: hidden; 
    text-align: left; 
    text-indent: -999em; 
}

.hidden { 
    display: none; 
    visibility: hidden; 
 }
 
.visuallyhidden { 
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px; width: 1px; 
    overflow: hidden;
    position: absolute !important;
 }
 
.invisible { 
    visibility: hidden; 
}

.group:before, .group:after  { 
    content: "\0020"; 
    display: block; 
    height: 0; 
    overflow: hidden; 
} 

.group:after { 
    clear: both; 
}

.group { 
    zoom: 1; 
}

/**
 * General group contains body styles and default element styles (after reset)
 */

html {
    font-family: Verdana;
}


body {
    color: #000;  
    font-size: 11px;
    height: 100%;
    margin:0 auto;    
}

.ie7 .fed-page-header {
    min-height: 120px;
}
.fed-page-header {
	background: #971311;
    background-repeat: repeat-x;
	margin: 0 auto;
    /*padding:  0 15px 0 17px;*/
	position: relative;
	z-index: 200000;
}
.fed-page-header-nav {
    font-family:Arial;
    font-size:13px;
    margin: 20px auto 0;
}
/* Header related */

.fed-logocontainer {
    float: left;
    padding-top: 15px;
	text-align: left;
    width: 430px;
}

.fed-logo {
    background: transparent url('http://static.automotive.com/_siteconfigs/_statichtml/automotive_com/www/img/logo.png');
    display: block; 
    height: 34px;
    width: 430px;
    margin: 0;
    text-indent: -99999px;   
}

.sim-logo {
    display: block;
    margin: 0 auto;
    max-width: 1120px;
    padding-bottom: 40px;
    text-align: center;
}

.sim-logo .logo  {
    background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHgAAABGCAYAAAAHFFAPAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABENpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOmRjPSJodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xLyIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ1dWlkOjVEMjA4OTI0OTNCRkRCMTE5MTRBODU5MEQzMTUwOEM4IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkUzNTA4NkJGRkVGMTExRTM4QzFGOEQwRTUyQkM4NTZDIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkUzNTA4NkJFRkVGMTExRTM4QzFGOEQwRTUyQkM4NTZDIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIElsbHVzdHJhdG9yIENDIChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MWMyNGYyYjAtODg5Zi00NTU3LWEwMDgtMjIxZTZlNDE1YjY4IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjdlYTlkOTY1LWQwM2EtNDk4NC05MmYwLTA1YzEwNGYwYWZmYyIvPiA8ZGM6Y3JlYXRvcj4gPHJkZjpTZXE+IDxyZGY6bGk+SG9zdGV0dGVyLCBNYXJjPC9yZGY6bGk+IDwvcmRmOlNlcT4gPC9kYzpjcmVhdG9yPiA8ZGM6dGl0bGU+IDxyZGY6QWx0PiA8cmRmOmxpIHhtbDpsYW5nPSJ4LWRlZmF1bHQiPlByaW50PC9yZGY6bGk+IDwvcmRmOkFsdD4gPC9kYzp0aXRsZT4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5lOrQtAAAPbUlEQVR42uxcCXRU1Rm+k0wymWwkhrBISKIsRhAJClaxSsS6oVZaa9Wq7bRVqhbbWKu1tecYLe2xizZW7Gnt4ligi8UaFaxYlAGsWBAZBEKACEMIiVmZ7Jlklv538l34ub7JAglO4P3n/Oe9d99/1//+67szllAoJEw4ecFKWEk47iSZj48wIRoG4tpaLl51bRTpqSmfOoMlcy0nCYNNdaRBjLkEJoNNMBlsgslgE0wGm2Ay2ASTwSaYDD6FwNoXQXrmmKgd/KG6j00OmhJsSnBfUiJpbKL3NKBMdQZJ2juIPp7u4yLQS7ououvW6ORG66ZyH+tX5pRj8RiuMwjzjQcG2XgCsn1CO67dKE8i7CT0EyZqcwjg3UkhwdcQNhHuJdwTAQ8RvgH6XxO2RqCT5d8D3Y8ZXR3hBmJqMuv3NfQraRYO0nx/T9giej6wlKPt1YTTCL2EC0A3DnRfxyYrx3Mb6mzurZPmdp/4oGyfSLQnRL8EYyfLSY7ug069z8T19Ah0I3BN0+hmEE4m/IAtcqxW53jhRcJ9hHcQTiT8FTZmPNZCbfg4XO24H0u4BJt3EqQ8DtfDEAyFxKayA2LDtj2iuq5RpKUkiWAwFPUMjhmgNujuJ13Q4N0cxuAuvnaDNN9/A2eAwT9A2/l4fwtMxlQ2l2523wLVvNFonsve3Cje2bJdpCYnRwVz+8tgueA/JawhzCa8n0nWNqg9KbUVKON6STLpKcIqaILTCFcyW6bDtBM0bzuTVB/zF2YDFfjY/TeAEh6E9B+GsgN1Ynv5fjFmZIawxsZGBXP7GyaVwV5KxyeLLveAWRK20PtntSo2di/t1ZNEUx/B4dLhs5/SOqixPEZYhI32ISH/Wi+l/RdGlaVqXvnfLcJCrcRZrSKaTskMNEyywV4JA2mN5LXaBtD+GbSJRp9AhsaxcaoNySXXz+b4fcJ3CT8iXC/3vmqsotYrvM1twhYfL6LtCJRViKgbj1SRLw9Wgw3N7YRtJFmxIhAIinGZacIeb5Ue+r6OLn+nLEu2x0sTspxwK6rV43knYQfhYjhaybC90hx1f1TVIErWbRZNLW0iPi7aljI6GSzhPDB4UByrV9/ZKraUlYuUpERicECMHzNKXDRt4uJ4UqXr3LvIVgbFpTPyKrv8/ptCR3pstFpjbjpEm6OmsUmclTPmvkDgiGQmJ9qEp7pevL1pm4ghvZxgix++iY7jhOAxMOpCph6PC8oP1otdngPk0SaLmJgYkrK4Cypr6s5fVlkt27aQ1J1msViWvLDC1U7XL1HZS5K58DFuprI1MsmxeWf5dYidpQc9ltRwDbX3VpI9YR45VNvp2Q1TdAuc0t1wyFYjzpcm4cvQDG+h/YUIEZdD5UvH9TZCN+y/gnvhvS/RpidpLyWUY/w7YR7hjYQHCdsJR8nxDjWDpY1PJawm25qC5xZyunSmf4TFk+HJNKLNQJLjuKCy3is6u7pJ4hKVbbwnMSHBkXi057DObrNJNfwc4VzCWwlHEv4JDqWs+ITW9HZCj1x0avcpMEXG6k7Cx9HWb8GcPRAkyYTXweD1CNVk298hnIfw7QX0pRh8DuGzoHsbzFMJmwUwFwuwUQ4QLtLG2TLUuWi5U9cTw6qQYPBiMsKAwdtYwiSPOTzHDAlxcSKWJJc5PioJk8LSke+iPxUHfwXSKiEXiylpS1A2HV52I54D2tXCYngLexdCxm8smPszbPirwXAVunEv7Zusna8xh3AB1kvez4Sm+CfongLdFdIRHGoGW7CoclIZbHF1kAuyjj3PZQs2mODFda0MXZEO5YkU6VT9EeqUe9kCzpZg8X4A9R5EClNJV4NBdBKEtEnPuxqb/UdoKwWbOV5jsFyvQjBT5iF+wtbqJWwy6e1L87GL+5VsnIFP42tSJI9kK7ufKobmAHss0xg7sdA88XEL1O1f8dzG6oYM4ne5fnVId77H5tdtEI7Fs/4nwka3QvKeMDBJt+J6A2xtDGysBOkvXAahkHF7KfOn4rh/NdQ2WO6wX2J3pzKVqEMG0n8eqMWLtCzSYIH6mPEtqMsMLR/gwSJWaWrXKHegmPccEkEjoCHGQ33LuvLDylLC20G7QvTk4JdA/S7BZriYMb8d14WQ/CzW912QXie0zxXIDM6Dljygx/pDzWApAU9HyGQdZS6Jxk+2ejcYPG4wwqTO7m4RoDCIvGFlh9U4wvZTlvu6ui+OibHslnFsp687q62jo9SeYFuYmGBb3O0PxDa3toXpUpOTQtbYGNHW0Wnp9HWR42YnLzwsLPaunn5s5KyFTZCfwjFfV1chvX8mzmoNmwUqcze1ti0mr3sKtX0dldeEE9x+v6D6RdZYayDBFkfPAVk+g+L2s2g8t7e0ty+zUxhG/T1CU1hE9FdRXxlUf7n0L2RfBM9QuwcwRwvfiNYToI77k8lSNNLlvxK7OfZ4O88ZfVpP1sLbFM4Pw7H5h2QYxa8Win3tGSNSS2mBgzUNh64enZG+b9Y5k8SeiqrfeQ5+XEpMrSiYdW54ETdu27WImPv8pOwsb87pmcK9a99BaldK0F75+6PkpMTGj+sa5gZDoSoKn8TpmRmLaxub3m5oapb+xAFi0sorL8wXjc1tpWX7Km2NTc3zaAi5RPsm0ZY2tbbH1DZ65xIjpQed7m1pvX5k2ohVl828QOyuqBale/cXx1JIlmy3l1FMf723uWVWh69rNtV3UztriV6kULRAm+T5YDD0HsxQ1CQ6LAZ2WBw/g9PFV6+dQxISCHvTMmSx2+L27K6sEQdrGsTZZ2SJOdMniK17q0RVfdOqOdMnihFJCaJ1xuTA+7sr1pw5dqTIHtXzVXP6hKwy4mjZrLwcmQkTn5mS27Wnsm61lJrJ40eJjJRE/+bdlWu6aTNkpqWIvPGZwlNzqHTvwfrSCupr1pQzxNScnixsuy+/a+WG7SX7q2vFNbPzw+X1TW3Bbfuq12SPShetHb6GzWWe8hsuyRcZqYliZl62eGW9rS0zPfWVKbljxej0ZMueyvpNjS1tm2RfCTSemsYWsXbLTtHU0rqfQsH9KnKwhHruLL18bDh8Typ0ApwTZchfpPc3c3qikXbmWpbbzSOag3q7RPcbutynvFeimUJl6XBadOl9lN4/btCGXtTrXOCRXo74VHqbZyNuvRdaZBF8BTvsswyRmgkfRljSjNh0C+EOaJsH4GPIDyXfJXwIztv5cJ5+SPg+4Rdhq+WO+Ru8Yhn7n4kPGSPRp/R+f472b4KTdTfW8kGEVdLJyobtlWZwlfSkd+yvEX9ZsVaQiVEbOrrOZBETD8GLHSqYjRDoaTxnY7FScC9jzQvAhBws+miWJboP78cgXJGb+/No6060dSN7/hwSHffDOcpCPRki/U9NGxvvKvgedyAbFoOY+zYw1yF6vmZ54CDWI8Eh+wnbIqkJpk7IER2dvk94hEMFXcfgDW8ZwvGEWJrvetFzDEmtg3Lq7oYXPxqStBjev4qZs1B/Kep8AeWX43olrjJh8iJLPryO9GEePOhzsaGUGpLHgyZhw8SjHeUVy3E8T/gIS35UwUufxUI0cc6EceHPlycqFy3DkgeQyUqCZLhIUt/oxUtej105FJAKJss+ljFJFiz79Borm0/4Si9xsBMSdyeY4oLU3YW+nhQ9x5AEUp8K/oznazAWAe1gh1oWkOIc3D+E8Gmptln7PIh4Irzoh7WybCQGImWqPhzC8SQwqXPBJirmqrV4VH6EgrRt6KO9pUhY/AGMuhW28znExBthi1Xy5l+4PwvXHWxjXQIU2DS1WCvBsmsvs/YMQX71kl/IjlVFWzUHyNpLtigSdPdGR9LthiNnlFw4Xgii30ZkrXi5lWW1EpBina3R6HNegyyShP9A3a7F8ypc5QnMTXDmimFv1caRjqY6knsdk9jZTOOoBIfcPOeB2ZHDEVopisEPq+mBLpwPifhmPNcZ0NQyG6EjTzZ4Wbao1kBNC1anaZAYLJ2TFkQBkjHfZmq3GdL0MBiwlL1XYwgYqMUVmmov0a4C3u5qeNnSM/cj/dgkjpwuTYEHLTN/98BW72A57NcxJmmD50Sa4MzJ48WcmeeKTp8vzOSBhkkW7HBF7+eH1UFjwy6PdPBdHnDvYgffw0ymsk7WBj9sf/iw/CCESWpsbWw8iexDgl2ztX7mJKrxtmtzs+JdO9M2drSp+xmZ8EsqmImKwRjUIXsB8xBEKJeo9amONNVEmqQ8xbJ4+erwAYcB2WBa5BCbSCQaX388Z8lkcfTRWP7OLwbhg38EDeTTNkSbllrtLSIwGq8+1mAv7dQZaL2g+OSn0dpexlQzkAmbv006ycFksMlgE0wGmxC10J+fj5qrZEqwCSaDTTAZbILJYBNMBpuge9HyuMnJ8j/LPpOlR4PF/Et/k8EmDHMGmxw2JdgEk8EmDKswyUNYwJ5d2vsiVi7Ri6tD9BxBcbJ3xayeWxw5oiKhkLWVz+qotlQfboxJlRdhfCVae7nouwB1eHunJkgJ1rCA0AlUZS6Npkh7dmn3+ey5kNF7CYtxn0vowbs0+TcIuKp6JaydAq3PIpQ5tPJilCsUpzoaSXAhUEnEQMErjv51QjHTBm60WYDyYia9TnHkIJ6qN7+Pvpys7TSmBVSbBcBcU0X3QAFbHA9Tn4MJDqhWlxicn6mUoM35YLgJvTC4EIvOGZ0GZucbbAQjSNNoCzUb6MV73TY7DOxzf2ynE8x1aAzmNthzqjLYqjkoXk1q3cypceI5vw9JcYB5XrY5Cg2cOF2tF0IaeR/9YbDXwCwINob+bEozTDLBZLAJw8AGu1ic69DUW0GEeJnbzfmais81UMcuLUbON4i1Hcz79mh18pmD5mZlQhuHoney915WVszGzundjL5Im3cBQzdra37UcjhCPFukxbOR4spIca1678R7R4SYOQ3xLi93sBi8wCDmFn2MKZe1qZ5zDfouQIyeq8XgaaDLZfG23qfet2s4xcFcCpyahOrA41qn5hmnAQsNnCzBMl4lmuQWatojl0lNfj/DMB5f5xrMQXnxLqZ1vEzKnQNwytL6WKOoTFWqiToMGKCnHx3M43VHCLk8mhrjKU4nY6SDhVGDAfksqcLToSVgqjsCc7z9YFoxW4ui4aiiBVOZ7gjq0MXUIFepKvVYxLCkj7SmB/W4yjwWFV2gqWjep7rm41715zKgz8XcCzWTkz+cUqH9+XVhf9SVx0C9F2vxstNAMh2sfQ+LaZWmUOq6YADxLHfEPMxZ0k2LE+WFLMYvYSrbwzQTT/i4h1NM/X8BBgCr3Y9Tipv7aAAAAABJRU5ErkJggg==');
    background-size:100%,100%;background-repeat:no-repeat;
	display:inline-block;
    height: 70px;
    width: 120px;
	margin-bottom:10px;
}
.sim-logo p
{
    font-family:Tahoma !important;
    font-size:9px !important;
    line-height:14px !important
}
.fed-newslettersignup {
    background: transparent url('http://static.automotive.com/_siteconfigs/_statichtml/automotive_com/www/img/headersitemap.png') 184px -138px no-repeat;
    float: right;
    padding-top: 30px;
    text-align: left;
    height: 19px;
    text-decoration: none;
    width: 210px;
}

/* below is for blogs to override the blue underline upon hover */
.fed-newslettersignup.a:visited, .fed-newslettersignup.a:focus, .fed-newslettersignup.a:hover, .fed-newslettersignup.a:active {
    color: #2567BD;
}

.fed-newsletter {
    cursor: pointer;
    font: 14px Arial, sans-serif;
    height: 19px;
    display: block;
    margin: 0 0 0 7px;
    color: white;
    text-decoration: none;
    width: 180px;
}

.fed-newsletter: hover, fed-newsletter:visited, .fed-newsletter:focus {
    text-decoration: none;
}


.fed-headernav {
    display: inline;
    font-size: 18px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
}
.fed-search {
    padding-left: 20px;
	float:right !important;
}

.fed-headernav li {
	float: left;
	margin: 0 0 10px; 
	padding: 0;
	position: relative;
}
.fed-headernav a, .fed-headernav a:link, .fed-headernav a:hover, .fed-headernav a:active, .fed-headernav a:visited { 
	background: #7C0200;
	border-right:2px solid #971311;
	float: left; 
	height: 37px;
	color: #FFF;
	font-family: Arial;
    line-height: 35px;
	padding: 0 16px 0 10px;
    text-align: center;
	text-decoration:none;
}

.fed-headernav > li:hover a, ul.fed-headernav > li:focus a {
   background-color: #6d100e;
}

.fed-headernav li .fed-headernav-submenu {
    background-color: #FFF;
    float: left;
    left: 0px;
    padding: 0 0 0 0;
	position: absolute;	
	top: 37px;
    visibility: hidden;	
    z-index: 2000000;
}

.fed-headernav li:hover .fed-headernav-submenu {
    visibility: visible;
}


.fed-headernav li .row  {
    clear: both; 
    float: left; 
    margin-bottom: 10px;
    width: 100%;  
}

.fed-headernav li .fed-headernav-submenu ul {
    background-color: #000;
	list-style: none;
	float: left;
	margin: 0; 
	width: 230px;
	padding: 7px 0;
}

.fed-headernav .fed-headernav-submenu ul li {
    color: #FFF;
    width : 100%;
}


.fed-headernav .fed-headernav-submenu ul li a,
.fed-headernav .fed-headernav-submenu ul li a:link,
.fed-headernav .fed-headernav-submenu ul li a:hover,
.fed-headernav .fed-headernav-submenu ul li a:active,
.fed-headernav .fed-headernav-submenu ul li a:visited,
.fed-headernav-submenu span {
    background-color: #000;
	border: none;
	color: #FFF;
    cursor: pointer;
	display: block;
	float: none; 
	font-size: 14px;
	font-weight: normal;
	height: auto;
	line-height: 24px;
	margin:  0;
	padding: 7px 0 7px 18px;
	text-align: left;
	text-decoration: none;
}

.fed-headernav .fed-headernav-submenu ul li a:hover, ul.fed-headernav .fed-headernav-submenu ul li a:hover, .fed-headernav-submenu span:hover  {
    background-color : #CCCCCC;
    color: #FFF;  
    border-right: 1px solid #000;
}

.fed-headernav li.fed-headernav-separator {
    background-color: #C61C19;
    border-right: 2px solid #590202; 
    height: 24px; 
    margin-top: 22px;
    width: 1px;
}
/* Footer related */
.ctr-footer {
  background: #971311; }

.mod-footer {
  color: #fff;
  font-size: 12px;
  line-height: 12px; }
  .mod-footer .main,
  .mod-footer .secondary,
  .mod-footer p {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    max-width: 1120px;
    margin: 0 auto;
    padding: 0 0 3px; }
	.mod-footer p{
    padding-bottom: 20px;
    padding-left: 34px;
    position: relative;
    width: 160px;
	text-align:left;
	}
  .mod-footer ul {
    margin: 0;
    padding: 0; }
  .mod-footer .main {
    padding: 20px 0;
    font-size: 15px; }
    .mod-footer .main a {
      width: 20px;
      line-height: 20px;
      text-align: center;
      background: #7b1311;
      margin: 0 7px 0 0; }
    .mod-footer .main a:hover {
      background-color: #ad4543; }
  .mod-footer .secondary-wrapper {
    background: #7b1311;
    margin: 0 0 20px 0; }
  .mod-footer .secondary {
    font-size: 14px;
    line-height: 30px;
    margin: 0 auto;
    max-width: 1120px; }
    .mod-footer .secondary li {
      margin: 0 30px 0 0; }
  .mod-footer li {
    list-style: none;
    line-height: 20px;
    display: inline; }
	.mod-footer li.logo > span,
    .mod-footer li a {
      display: inline-block;
      vertical-align: middle; }
    .mod-footer li a,
    .mod-footer li a:hover,
    .mod-footer li a:active,
    .mod-footer li a:visited {
      color: #fff;
      text-decoration: none; }
.mod-footer li.logo > span {
    width: 168px;
    height: 20px;
    background-size: 168px 20px;
    background-image: url("http://static.automotive.com/_siteconfigs/_statichtml/automotive_com/www/img/acom-only-logo.png");
    background-color: transparent;
    margin: 0 30px 0 0; }
/*.fed-footer
{
	position:absolute;
	left:0px;
	width:100%;
}*/
.adchoices{
	background:url("http://static.automotive.com/_siteconfigs/_statichtml/automotive_com/www/img/adchoices_12.png") right center no-repeat;
	padding-right:15px;
}

.fed-privacypopup {
    display: none;
	margin: 0;
	padding: 25px 0 25px 125px;
}

.fed-usercontentpopup {
    display: none;
	margin: 0;
	padding: 25px 15px 50px 25px;
}

.fed-feedbackpopup {
	display:none;
	margin:0;
}

.fed-footer-page-idx {
    color: #FFF;
    text-decoration: none;
}

/* to override blogs.automotive.com blue visited links 
.fed-footer-copyright a:visited, .fed-footer-copyright a:focus, .fed-footer-copyright a:hover, .fed-footer-copyright a:active {
    color: white;
    text-decoration: none;
}*/

/* dialog popups */
.simsd-overlay {
	background-color: #000000;
	background-color: hsla(0,0%,0%,0.5);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* first   -ms-filter must go before filter otherwise */
    filter: alpha(opacity=50);				                          /* If you don’t use this order, IE8-as-IE7 doesn’t apply the opacity, although IE8 and a pure IE7  */
}

.ie7 .simsd-overlay {
	background-image: url(http://static.automotive.com/_siteconfigs/_statichtml/automotive_com/www/img/simoverlay.png);
	background-color: transparent;
    background-position: 0 0;
}

.simsd-container {
	background: #ffffff;
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    border-radius: 4px; 
	padding: 10px 0 10px 0;
}


/* states and images */
.simsd-close { 
    background-repeat: no-repeat; 
	background-image: url(http://static.automotive.com/_siteconfigs/_statichtml/automotive_com/www/img/headersitemap.png);
	background-color: transparent; 
    background-position: 0 0; 
    display: block; 
    height: 43px; 
	margin: -18px -9px 0 0;
    overflow: hidden; 
	position: absolute;
	right: 0;
    text-indent: -99999px; 
	top: 0;
    width: 43px; 
 }

.simsd-close:hover {  
    background-color: transparent; 
    background-position: 0 -93px; 
	height: 43px;
    width: 43px; 
}

/* New SSO code */
.fed-header-container .group {
	position: relative;
}
div.main-login {
	display: block;
	float: right;
	font-size: 16px;
	height: 35px;
	margin-top: 0px;
	padding-left: 10px;
	position: absolute;
	right: 0px;
	top: 30px;
	z-index: 5;
}

.login-separator {
    color: #5C2121;
    padding-left: 10px;
    padding-right: 10px;
}
div.main-login span.login {
	border-right: 1px solid #972020;
	float: left;
	margin: 4px 0 4px 0;
	padding: 4px 0px 3px 0;
}
div.main-login span.arrow:before{
	content: '\25be';
	display: inline-block;
	font-size: 17px;
	float:right;
	padding-left: 6px;
	zoom: 1;
}
span.login-user {
	float: left;
    height: 15px;
    width: 15px;
	margin: 0 6px 0 0;
	background-image: url("http://static.automotive.com/_siteconfigs/_statichtml/automotive_com/www/img/headersitemap.png");
	background-repeat:  no-repeat;
	background-position:  -5px -222px;
}
.login-text, .login-menu {
	float: left;
	color: #fff;
	cursor: pointer;
	clear: both;
}

.login-text{
	background:url('http://static.automotive.com/_siteconfigs/_statichtml/automotive_com/www/img/login-icon.png') no-repeat 10px 2px transparent;
	color:#fff;
	display:inline-block;
	padding:0 0px 0 25px;
	}
.login-text:hover {
	color: #fff;
}
ul.login-menu:hover {
	color: #474747;
}
ul.login-menu {
	background: #FFF;
	border: 1px solid #666666;
	border-top: 0;
	padding: 0 5px;
	float: left;
	list-style: none;
	display: none;
	color: #474747;
	width: 75%;
	position: absolute;
	top: 36px;
	margin: 0;
	left: 20px;
	min-width: 73px;
}
div.main-login ul.login-menu li:first-child {
	border-top: 0;
}
div.main-login ul.login-menu li {
	border-top: 1px solid #ccc;
	float: none;
	text-align: left;
	line-height: 32px;
	margin: auto;
	padding: 0 5px 0 5px;
	margin: 1px 0 2px 0;
}
div.main-login ul.login-menu li:hover{
	background: #ecf0fc;
	margin-right: -5px;
}

/* Global Search Box*/

.global-search-bg {
	background: #7c0200;
}
.textbox-container{
	display: block;
	right: 63px;
	top: -1px;
	width: 300px;
	height: 38px;	
}
.textbox-container.expand{
	display: block;
}
.textbox-container .close{
	background: #7c0200;
	border-radius: 5px 0 0 5px;
	border: 1px solid #6f0200;
	border-right: 0;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	float: left;
	padding: 9px 15px;
	
}
.global-search-textbox {
	border: none;
	color: #999;
	float: left;
	font: 15px/17px Arial, Helvetica, sans-serif;
	height: 22px;
	padding: 7px 6px 9px 6px;
	width: 244px;
	display: block;
}
.global-search-textbox:focus { outline:none; }
.global-search-btn {
	color: #fff;
	cursor:pointer;
	background: url("http://static.automotive.com/_siteconfigs/_statichtml/automotive_com/www/img/search-icon.png") #7c0200;
    border: 0 none;
    float: left;
    height: 38px;
    width: 44px;
}

/* IE Browser Warning */
.ie-warning{
	width: 100%;
	background: #000;
	color: #fff;
	font: 12px/18px Arial, Verdana;
	display: none;
}

.ie-warning .warning-inner {
	width: 980px;
	margin: 0 auto;
	padding: 10px 0;
}
.ie-warning .warning-inner a{
	color: #fff;
	text-decoration: underline;
	font-weight: bold;
}
.ie-warning .warning-inner .cnt{
	float: left;
	width: 850px;
}
.ie-warning .warning-inner .close{
	background: #000;
	float: right;
	margin-top: 10px;
	cursor: pointer;	
}

.fed-search .search-input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    color: #999999;
    float: left;
    font-size: 16px;
    height: 33px;
    line-height: 35px;
    padding: 0 10px;
    width: 240px;
}


.fed-search .search-button {
    background: url("http://static.automotive.com/_siteconfigs/_statichtml/automotive_com/www/img/search-icon.png") #7c0200;
    border: 0 none;
    float: left;
    height: 35px;
    width: 43px;
}


header.fed-page-header {
    min-width: 1120px;
}
.fed-header-container {
    margin: 0 auto 10px;
    padding: 0;
    width: 1120px;
}
.html5-page header.fed-page-header,
.html5-page footer.fed-footer {
 margin-left: 0px !important;
}